.version.index /* version checker */
{
	color: #0000E9;
	background-color: #A94A62;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 891px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	padding-top: 133px;
}

#u622
{
	z-index: 7;
	width: 610px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 53px;
	position: relative;
}

#u557
{
	z-index: 10;
	width: 610px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u559-4
{
	z-index: 11;
	width: 549px;
	min-height: 40px;
	background-color: transparent;
	padding-left: 10px;
	font-size: 30px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u554
{
	z-index: 8;
	width: 610px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u623
{
	z-index: 15;
	width: 610px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 53px;
	margin-top: 30px;
	position: relative;
}

#u619
{
	z-index: 18;
	width: 610px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u620-4
{
	z-index: 19;
	width: 549px;
	min-height: 40px;
	background-color: transparent;
	padding-left: 10px;
	font-size: 30px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u559-4:hover,#u620-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 549px;
	margin: 21px -10000px -1px 0px;
}

#u504
{
	z-index: 16;
	width: 350px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#pu558-4
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 30px;
}

#u558-4
{
	z-index: 23;
	width: 549px;
	min-height: 40px;
	background-color: transparent;
	padding-left: 10px;
	font-size: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u558-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 549px;
	margin: 20px -10000px 0px 0px;
}

#u559-4:hover p,#u620-4:hover p,#u558-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u560
{
	z-index: 27;
	width: 610px;
	height: 60px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u631
{
	z-index: 28;
	width: 289px;
	background-color: transparent;
	margin-left: 112px;
	margin-top: 30px;
	position: relative;
}

#u507
{
	z-index: 2;
	min-height: 77px;
	border-color: #000000;
	background-color: #282828;
	padding-bottom: 51px;
}

#u513-4
{
	z-index: 3;
	width: 445px;
	min-height: 20px;
	background-color: transparent;
	padding-top: 6px;
	font-size: 12px;
	color: #A4A4A4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 53px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u507-bw
{
	z-index: 2;
	min-height: 77px;
	margin-top: 82px;
}

.html
{
	background: #FFFFFF url("../../images/abstract-light_grey.jpg") no-repeat left top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

